﻿/*共通のcss styleを定義*/

body {
	color: darkslategray;
	font-weight: bold;
}

/*ボタン用　汎用*/
.btn-square {
	display: inline-block;
	padding: 0.5em 0.5em;
	text-decoration: none;
	background: #00CC99; /*ボタン色*/
	color: #FFF;
	border: none;
	border-radius: 3px;
	font-weight: bold;
}

.btn-square:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px); /*下に動く*/
	border-bottom: none; /*線を消す*/
}

/*ボタン用　文字数が多いとき用*/
.btn-narrow {
	display: inline-block;
	padding: 0.5em 0em;
	text-decoration: none;
	background: #00CC99; /*ボタン色*/
	color: #FFF;
	border: none;
	border-radius: 3px;
	font-weight: bold;
}

.btn-narrow:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px); /*下に動く*/
	border-bottom: none; /*線を消す*/
}